
/*

RoutingEditor.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/

/* General */
"transitLocations" = "Transit Locations";

/* Actions */
"dragHiliteHint" = "➜ Move the mouse over the course. Drag from a location to insert a new transit location.";
"placeFirstTransitLocation" = "Click into the map to mark the location from where the route should start.";
"placeFirstTransitLocation~touch" = "Tap on the map to mark the location from where the route should start.";
"placeSecondTransitLocation" = "Click into the map to place a second transit location. /// ##addMoreHint##";
"placeSecondTransitLocation~touch" = "Tap on the map to place a second transit location. /// ##addMoreHint##";
"placeMoreTransitLocations" = "##addMoreHint## /// ##removeLastHint## // ##dragPinHint## // ##dragHiliteHint##";
"modifyTransitLocations" = "##modifyHint## /// ##dragPinHint## // ##dragHiliteHint## // ##removeLastHint## // ##contextMenuHint##";

/* Labels */
"roundTrip" = "Roundtrip";
"offRoad" = "Offroad";
"offRoadHint" = "Activate the offroad mode if ##applicationName## cannot find a way between two transit locations. ##clickHelpMore##";
"reversedTrip" = "Reversed";
"reversedTripHint" = "Enables the reverse construction mode where new transit locations are added to the beginning instead of to the end of the constructed route";

/* Button Titles */
"removeLast" = "Remove Last";
"convertToOffRoad" = "Convert to Offroad";
"convertToOnRoad" = "Convert to Onroad";

/* Hints */
"addMoreHint" = "To describe the course of your route, add as many transit locations as you require.";
"modifyHint" = "To modify the course of your route, relocate or add more transit locations.";
"removeLastHint" = "➜ Use the keyboard backspace key to remove the last or selected transit location.";
"removeLastHint~touch" = "➜ Open the routing popover to discover additional routing options.";
"contextMenuHint" = "➜ Right-click on a transit location for additional options.";
"contextMenuHint~touch" = "➜ Tap and hold on a transit location for additional options.";
"dragPinHint" = "➜ Select and drag a transit location pin to change the current course.";
"dragHiliteHint~touch" = "➜ Select and drag from a location on the current course to insert a new transit location.";

/* errors */
"cannotModifyRoute" = "Cannot modify route";
"waitForCalculationDone" = "The route is still being calculated. Please wait until the calculation is finished before you further alter the course.";
"cannotRouteToLocation" = "Cannot find course to clicked location";
"missingTrackNetworkAtLocationDetail_offroad" = "The transit location seems to be off-road.";
"missingTrackNetworkAtLocationDetail_noconnection" = "Or there is no connection between the transit locations.";
"missingTrackNetworkAtLocationDetail_visible" = "##applicationName## can only create routes that follow the trails and streets visible on the map.";
"missingTrackNetworkAtLocationDetail_force" = "To force the route to go over this location, change to offroad-node or hold the ⌘-key while you append or move transit locations.";
"missingTrackNetworkAtLocationDetail_force~touch" = "To force the route to go over this location, change to offroad-node or tap and hold on a transit location and convert the transit location to an off-road type";
"missingTrackNetworkAtLocationDetail" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force##";
"missingTrackNetworkAtLocationDetail~touch" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force~touch##";
"invalidTransitLocation" = "Invalid transit location";
"overlappingDraggedTransitLocationsDetail" = "The new location of the dragged transit location is already being used by an existing transit location. // The dragged transit location has been removed. /// ##undoZoomAndRedoHint##";
"undoZoomAndRedoHint" = "If that had not been your intention, you may also undo the change, zoom into a further detail and try again.";
"serviceUnavailableDetail" = "The routing service seems to be offline or overloaded. Please let me know and try again later.";
